.ant-layout-header {
  background: #fff;
  box-shadow: 0 1px 4px -1px rgb(0 0 0 / 15%);
}
.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected {
  background: none;
}
.ant-layout-sider {
  background: #fff;
}
.ant-drawer-header {
  background: rgb(77, 120, 240);
  border-radius: 0;
}
.ant-drawer-close {
  position: absolute;
  right: 0;
  color: #fff;
  font-weight: 700;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.ant-drawer-title {
  color: #fff;
  font-weight: 700;
  font-family: "Ubuntu", serif;
}
.ant-card-body {
  padding: 20px;
}
.ant-card-head {
  height: 20px;
  padding: 5px 20px;
  border-bottom: none;
}
.ant-menu-vertical .ant-menu-item::after,
.ant-menu-vertical-left .ant-menu-item::after,
.ant-menu-vertical-right .ant-menu-item::after,
.ant-menu-inline .ant-menu-item::after {
  border-right: none;
}
.ant-card {
  border-radius: 10px;
}
.editable-cell {
  position: relative;
}

.editable-cell-value-wrap {
  padding: 5px 12px;
  cursor: pointer;
}

.editable-row:hover .editable-cell-value-wrap {
  padding: 4px 11px;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
}
.custome-bg tbody {
  background-color: #f1efef !important;
}
